TAPP ME 10S (Worker & Supervisor) - Bug #10648

I0S --> Login screen --> Request for credential --> Full name /SSN --> worker can send a request with
space it should can't send a request with space on the input field

09/16/2024 01:23 PM - Mohd Irfan

Status: Closed Start date: 09/16/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Request for credential --> Full name /SSN --> worker can send a request with space it should can't send a request with space on the
input field

See attached screenshot/screen Record:

04/03/2025 1/3




Your Request has been Sent
to the Admin.

You will be notified on your given email with
credentials. once your profile is created
History

#1 - 09/16/2024 05:45 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/20/2024 06:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been fixed !

and found that the issue has been fixed!
